eth_maxPriorityFeePerGas-polygon

Get the priority fee needed to be included in a block.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Parameters

  • No parameters needed.
curl https://polygon-mainnet-archive.allthatnode.com/8U3JLUhzIDg3GShvy9hkCCSYkLGc11kj \
--request POST \
--header "Content-Type: application/json" \
--data '{
    "jsonrpc":"2.0",
    "id":1,
    "method":"eth_maxPriorityFeePerGas",
    "params":[]
}'

Returns

  • maxPriorityFeePerGas: string - The hex value of the priority fee needed to be included in a block
{"jsonrpc":"2.0","id":1,"result":"0x5f5e100"}

Try Yourself

Path Params
string
required
Defaults to 8U3JLUhzIDg3GShvy9hkCCSYkLGc11kj
Body Params
string
required
Defaults to 1
string
required
Defaults to 2.0
string
required
Defaults to net_version
Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here!